/*.home-promo-wrapper {
	width:100%;
	max-width:1200px;
	margin:0 auto;
}
.home-promo-arrow {
	position:absolute;
	top:50%;
	margin-top:-25px;
	opacity: 0.5;
	z-index:9;
	cursor: pointer;
	-webkit-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.home-promo-arrow:hover { opacity: 1; }
.home-promo-arrow.home-promo-arrow-prev { left:10px; }
.home-promo-arrow.home-promo-arrow-next { right:10px; }
.home-head {
	text-align:center;
	font-size:25px;
	margin:30px 15px;
}
.home-promo-item img{
	margin: auto;
	min-width: 100%;
}*/

.home-promo-wrapper {
	width:100%;
	max-width:1200px;
	margin:0 auto
}
.home-promo {
	margin-left:-15px;
	margin-right:-15px;
}
.home-promo-item {
	width: 33.33333%;
	padding: 0 15px 30px;
	float: left ;
}
@media (max-width: 630px) {
	.home-promo-item {
		width: 100%;
	}
}